### Method

# Clutter ActorBox get_origin

#### Declaration [src]

    void
    clutter_actor_box_get_origin (
      const ClutterActorBox* box,
      gfloat* x,
      gfloat* y
    )

#### Description [src]

Retrieves the origin of `box`.

#### Parameters

`x`

  Type: `gfloat*`

  Return location for the X coordinate, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.

`y`

  Type: `gfloat*`

  Return location for the Y coordinate, or `NULL`.

  The argument will be set by the function.
  The argument can be `NULL`.